Bug 1124210 - [test run] After updating the Environment value in test run detail page, user can not remove the changed environment.
Summary: [test run] After updating the Environment value in test run detail page, user...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.8.10
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:53 UTC by yangqiu
Modified: 2018-07-04 21:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description yangqiu 2014-07-29 06:53:34 UTC
Description of problem:
as summary.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.Enter a run detail page, of which the test run has Environment.
https://tcms-devel.app.eng.nay.redhat.com/run/72370/
2.Edit one of the Environment values, and save the change.
3.Does not refresh the run detail page, click remove btn to remove the changed Environment.

Actual results:
system does not remove the Environment.

Expected results:
system can remove the Environment.

Additional info:

Comment 1 Tingting Zhao 2014-08-11 07:26:45 UTC
verify on devel server with v3.8.10-1 ---->pass
verify steps are the same as the description.


Note You need to log in before you can comment on or make changes to this bug.